{% extends 'base.html' %}

{% block title %}
    Delete -
    Todo List
{% endblock title %}

{% block content %}
<main>
    <div>
        <h1>Are you sure you want to delete?</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <!-- button needs to be inside form tag -->
            <button>Delete</button>
        </form>
    </div>
</main>
{% endblock content %}
